/**
 * Theme Name: 		The Chateux
 * Theme URI: 		http://www.raylau.co.uk/
 * Description: 	The Chateux theme by Ray Lau
 * Author: 			Ray Lau
 * Author URI: 		http://www.raylau.co.uk/
 * Version: 		4.7
 * Template: 		somnus
 */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

@media (min-width: 991px) {
	body {
		text-align: justify;
	}
}

section {
	padding-top: 30px;
	padding-bottom: 0;
	width: 100% !important;
}

.main-container {
	margin-bottom: 30px;
}

.main-container section {
	padding-top: 60px;
}

.nav-container {
	position: fixed;
	z-index: 10000000;
    width: 100%;
}

.nav-container .nav-utility {
	background-color: #333;
	color: #000;
}

.nav-container .wpcf7 input {
	height: 35px;
	vertical-align: top;
	margin-top: 5px;
}

.newsletter .wpcf7 input[type="Submit"] {
	line-height: 0;
}


.nav-utility * {
	text-align: center;
}

.sub-pre {
	display: inline-block;
	color: #fff; 
	padding-top: 10px;
}

.nav-utility {
	display: none;
}

.nav-container nav,
.nav-container .navbar {
	background-color: rgba(255,255,255,0.70);
}

@media (min-width: 991px) {
	.menu, 
	.nav-bar {
		height: 60px;
		max-height: 60px;
	}
}

.mobile-toggle {
	top: 0 !important;
}

.full-header {
	background-size: cover !important;
	height: 95vh !important;
}

.full-header * {
	height: 100%;
}

.background-image-holder {
	background-position: top !important;
}

@media (min-width: 767px) {
	.image-slider .slides li {
    	height: 800px;
	}
}

.vc_masonry_media_grid .vc_row {
    max-width: 100%;
}

.wpb_text_column ul {
	list-style: disc;
}

.controls-inside .flex-control-nav {
	bottom: 50px;
}

.vc_column_container > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

section.vc_row.wpb_row.vc_row-fluid {
    margin: auto;
}

section.vc_parallax {
	padding-bottom: 0;
}

.featured-text {
    margin: auto;
    background-color: rgba(255,255,255,0.70);
	padding: 15px !important;
    max-width: 460px;
	text-align: center;
	
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.home .featured-container,
.home .header-title {
	display: none;
}

.header-title {
	text-align: center;
	padding: 30px;
}

.footer-whats-on {
	margin: 50px auto -150px auto !important;
    background-color: #f5f5f5 !important;
	padding: 100px;
}

.newsletter {
	margin-top: 20px;
	
}

.home .newsletter {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.form-newsletter input[type="text"], 
.form-newsletter input[type="email"] {
    width: 200px;
    margin: 0;
}


@media (max-width: 990px) {
	.home .newsletter {
	    max-height: 200px !important;
		background-color: #dd1276;
	}
}

.newsletter,
.newsletter * {
	text-align: center;
	color: #fff;
	font-weight: bold;
	max-height: 60px !important;
}

@media (max-width: 990px) {
	.newsletter,
	.newsletter * {
		text-align: center;
		max-height: 100px !important;
	}
}

.newsletter-background {
	background-color: #dd1276;
	padding: 5px 0;
}

@media (min-width: 768px) {
	.newsletter .form-newsletter input[type="text"] {
		border-right: 1px solid #333;
	}
}

.newsletter .form-newsletter input {
	height: 50px !important;
}

@media (max-width: 375px) {
	.newsletter .form-newsletter input {
		width: 95%;
	}
} 


.newsletter .form-newsletter input[type="submit"] {
	background-color: #333;
	color: #fff;
	border: 0;
}

.newsletter .wpcf7-form-control {	
	background-color: #f1f4f5;
	border-color: #f1f4f5;
	color: #333;
}




h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', sans-serif;
}


.trial-membership-row {
		background-color: #f1f4f5 !important;
	}

@media (min-width: 991px) {

	.trial-membership-row {
		margin: -20px auto;
    	padding-bottom: 25px;

		overflow: visible;
	}
	
	.trial-membership-image {
		position: absolute;
		top: -10px;
	}
}

.trial-membership {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f1f4f5 !important;
}

.grey-background {
	background-color: #f1f4f5 !important;
	margin: auto;
}

.page-id-391 .featured-text {
	visibility: hidden;
}

.wpcf7-form.sent {
	display: none;
}

.wpcf7 .screen-reader-response {
	position: relative !important;
    padding: 10px !important;
    height: 100% !important;
    width: 100% !important;
	display: none;
}

div.wpcf7-validation-errors {
	border: none;
    margin: 0;
	background: none;
}

.vc_custom_1499262087669 {
	background-position: top center !important;
}

.galleria-stage{
	height:100%;
}

.page-id-348 .top-layer .col-md-5 {
	padding-right: 70px;
}

iframe.youtube-player {
    max-width: 800px;
    height: 500px;
}

.wpb_wrapper ul {
margin-left: 20px;
}

.background-image-holder img {
    width: 100%;
}

h2.uppercase {
    letter-spacing: 0;
    margin-right: 0;
}

.wpb_wrapper a {
text-decoration: underline
}

.tablepress thead th {
    width: 14% !important;
}